<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:padding="10dp"
        android:gravity="center"
        android:layout_height="wrap_content">

        <ProgressBar
            android:id="@+id/pb"
            android:indeterminate="true"
            android:layout_width="20dp"
            android:layout_height="20dp" />

        <TextView
            android:text="加载中..."
            android:layout_marginLeft="10dp"
            android:id="@+id/tv"
            tools:text="加载中..."
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

    </LinearLayout>
</layout>